{
    "name": "keith/ironkanban",
    "type": "project",
    "require": {
        "php": "^8.2",
        "symfony/yaml": "^7.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^11.0"
    },
    "autoload": {
        "psr-4": {
        "IronKanban\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
        "IronKanban\\Tests\\": "tests/"
        }
    },
    "scripts": {
        "test": "phpunit"
    }
}
